textures/projumper_a/stratosphere
{
    qer_editorImage env/projumper_a/stratosphere_ft.tga
    surfaceparm noimpact
    surfaceparm nolightmap
    q3map_globalTexture
    q3map_lightRGB 1.0 1.0 1.0
    q3map_lightSubdivide 256
    q3map_surfacelight 105
    surfaceparm sky
    q3map_sunExt 1.0 1.0 1.0 110 270 45 2 16
    skyParms env/projumper_a/stratosphere - -
}

textures/projumper_a/stratosphere_hollow
{
    qer_editorImage env/projumper_a/stratosphere_ft.tga
    qer_trans 0.5
    surfaceparm noimpact
    surfaceparm nolightmap
    surfaceparm nonsolid
    q3map_globalTexture
    q3map_lightRGB 1.0 1.0 1.0
    q3map_lightSubdivide 256
    q3map_surfacelight 105
    surfaceparm sky
    q3map_sunExt 1.0 1.0 1.0 110 270 45 2 16
    skyParms env/projumper_a/stratosphere - -
}

textures/projumper_a/tile00
{
    q3map_lightImage textures/projumper_a/tile00.tga
    qer_editorImage textures/projumper_a/qer_tile00_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile00.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile00_sl
{
    qer_editorImage textures/projumper_a/tile00.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile00.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile00_icy
{
    q3map_lightImage textures/projumper_a/tile00.tga
    qer_editorImage textures/projumper_a/qer_tile00_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile00.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile00_sm
{
    q3map_lightImage textures/projumper_a/tile00_sm.tga
    qer_editorImage textures/projumper_a/qer_tile00_sm_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile00_sm.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile00_sm_sl
{
    qer_editorImage textures/projumper_a/tile00_sm.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile00_sm.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile00_med_sl
{
    qer_editorImage textures/projumper_a/tile00_med.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile00_med.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile00_hollow
{
    qer_editorImage textures/projumper_a/tile00.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile00.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile00_hollow_icy
{
    q3map_lightImage textures/projumper_a/tile00.tga
    qer_editorImage textures/projumper_a/qer_tile00_icy.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile00.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile01
{
    q3map_lightImage textures/projumper_a/tile01.tga
    qer_editorImage textures/projumper_a/qer_tile01_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile01.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile01_sl
{
    qer_editorImage textures/projumper_a/tile01.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile01.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile01_icy
{
    q3map_lightImage textures/projumper_a/tile01.tga
    qer_editorImage textures/projumper_a/qer_tile01_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile01.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile01_hollow
{
    qer_editorImage textures/projumper_a/tile01.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile01.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile01_hollow_icy
{
    q3map_lightImage textures/projumper_a/tile01.tga
    qer_editorImage textures/projumper_a/qer_tile01_icy.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile01.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile02
{
    q3map_lightImage textures/projumper_a/tile02.tga
    qer_editorImage textures/projumper_a/qer_tile02_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile02.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile02_sl
{
    qer_editorImage textures/projumper_a/tile02.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile02.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile02_icy
{
    q3map_lightImage textures/projumper_a/tile02.tga
    qer_editorImage textures/projumper_a/qer_tile02_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile02.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile02_hollow
{
    qer_editorImage textures/projumper_a/tile02.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile02.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile02_hollow_icy
{
    q3map_lightImage textures/projumper_a/tile02.tga
    qer_editorImage textures/projumper_a/qer_tile02_icy.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile02.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile03
{
    q3map_lightImage textures/projumper_a/tile03.tga
    qer_editorImage textures/projumper_a/qer_tile03_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile03.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile03_sl
{
    qer_editorImage textures/projumper_a/tile03.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile03.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile03_icy
{
    q3map_lightImage textures/projumper_a/tile03.tga
    qer_editorImage textures/projumper_a/qer_tile03_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile03.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile03_hollow
{
    qer_editorImage textures/projumper_a/tile03.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile03.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile03_hollow_icy
{
    q3map_lightImage textures/projumper_a/tile03.tga
    qer_editorImage textures/projumper_a/qer_tile03_icy.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile03.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile04
{
    q3map_lightImage textures/projumper_a/tile04.tga
    qer_editorImage textures/projumper_a/qer_tile04_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile04.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile04_sl
{
    qer_editorImage textures/projumper_a/tile04.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile04.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile04_icy
{
    q3map_lightImage textures/projumper_a/tile04.tga
    qer_editorImage textures/projumper_a/qer_tile04_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile04.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile05
{
    q3map_lightImage textures/projumper_a/tile05.tga
    qer_editorImage textures/projumper_a/qer_tile05_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile05.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile05_sl
{
    qer_editorImage textures/projumper_a/tile05.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile05.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile05_icy
{
    q3map_lightImage textures/projumper_a/tile05.tga
    qer_editorImage textures/projumper_a/qer_tile05_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile05.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile05_hollow
{
    qer_editorImage textures/projumper_a/tile05.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile05.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile06
{
    q3map_lightImage textures/projumper_a/tile06.tga
    qer_editorImage textures/projumper_a/qer_tile06_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile06.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile06_sl
{
    qer_editorImage textures/projumper_a/tile06.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile06.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile06_icy
{
    q3map_lightImage textures/projumper_a/tile06.tga
    qer_editorImage textures/projumper_a/qer_tile06_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile06.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile07
{
    q3map_lightImage textures/projumper_a/tile07.tga
    qer_editorImage textures/projumper_a/qer_tile07_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile07.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile07_sl
{
    qer_editorImage textures/projumper_a/tile07.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile07.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile07_icy
{
    q3map_lightImage textures/projumper_a/tile07.tga
    qer_editorImage textures/projumper_a/qer_tile07_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile07.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile07_hollow
{
    qer_editorImage textures/projumper_a/tile07.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile07.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile08
{
    q3map_lightImage textures/projumper_a/tile08.tga
    qer_editorImage textures/projumper_a/qer_tile08_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile08.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile08_sl
{
    qer_editorImage textures/projumper_a/tile08.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile08.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile08_icy
{
    q3map_lightImage textures/projumper_a/tile08.tga
    qer_editorImage textures/projumper_a/qer_tile08_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile08.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile08_hollow
{
    qer_editorImage textures/projumper_a/tile08.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile08.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile09
{
    q3map_lightImage textures/projumper_a/tile09.tga
    qer_editorImage textures/projumper_a/qer_tile09_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile09.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile09_sl
{
    qer_editorImage textures/projumper_a/tile09.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile09.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile09_icy
{
    q3map_lightImage textures/projumper_a/tile09.tga
    qer_editorImage textures/projumper_a/qer_tile09_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile09.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile09_hollow
{
    qer_editorImage textures/projumper_a/tile09.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile09.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile10
{
    q3map_lightImage textures/projumper_a/tile10.tga
    qer_editorImage textures/projumper_a/qer_tile10_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile10.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile10_sl
{
    qer_editorImage textures/projumper_a/tile10.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile10.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile10_icy
{
    q3map_lightImage textures/projumper_a/tile10.tga
    qer_editorImage textures/projumper_a/qer_tile10_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile10.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile11
{
    q3map_lightImage textures/projumper_a/tile11.tga
    qer_editorImage textures/projumper_a/qer_tile11_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile11.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile11_sl
{
    qer_editorImage textures/projumper_a/tile11.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile11.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile11_icy
{
    q3map_lightImage textures/projumper_a/tile11.tga
    qer_editorImage textures/projumper_a/qer_tile11_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile11.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile11_hollow
{
    qer_editorImage textures/projumper_a/tile11.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile11.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile12
{
    q3map_lightImage textures/projumper_a/tile12.tga
    qer_editorImage textures/projumper_a/qer_tile12_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile12.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile12_sl
{
    qer_editorImage textures/projumper_a/tile12.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile12.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile12_icy
{
    q3map_lightImage textures/projumper_a/tile12.tga
    qer_editorImage textures/projumper_a/qer_tile12_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile12.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile13
{
    q3map_lightImage textures/projumper_a/tile13.tga
    qer_editorImage textures/projumper_a/qer_tile13_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile13.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile13_sl
{
    qer_editorImage textures/projumper_a/tile13.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile13.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile13_hollow
{
    qer_editorImage textures/projumper_a/tile13.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile13.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile14
{
    q3map_lightImage textures/projumper_a/tile14.tga
    qer_editorImage textures/projumper_a/qer_tile14_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile14.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile14_sl
{
    qer_editorImage textures/projumper_a/tile14.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile14.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile14_icy
{
    q3map_lightImage textures/projumper_a/tile14.tga
    qer_editorImage textures/projumper_a/qer_tile14_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile14.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile14_hollow
{
    qer_editorImage textures/projumper_a/tile14.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile14.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile15
{
    q3map_lightImage textures/projumper_a/tile15.tga
    qer_editorImage textures/projumper_a/qer_tile15_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile15.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile15_sl
{
    qer_editorImage textures/projumper_a/tile15.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile15.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile15_hollow
{
    qer_editorImage textures/projumper_a/tile15.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile15.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile16
{
    q3map_lightImage textures/projumper_a/tile16.tga
    qer_editorImage textures/projumper_a/qer_tile16_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile16.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile16_sl
{
    qer_editorImage textures/projumper_a/tile16.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile16.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile16_icy
{
    q3map_lightImage textures/projumper_a/tile16.tga
    qer_editorImage textures/projumper_a/qer_tile16_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile16.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile17
{
    q3map_lightImage textures/projumper_a/tile17.tga
    qer_editorImage textures/projumper_a/qer_tile17_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile17.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile17_sl
{
    qer_editorImage textures/projumper_a/tile17.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile17.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile17_icy
{
    q3map_lightImage textures/projumper_a/tile17.tga
    qer_editorImage textures/projumper_a/qer_tile17_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile17.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile17_hollow
{
    qer_editorImage textures/projumper_a/tile17.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile17.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile18
{
    q3map_lightImage textures/projumper_a/tile18.tga
    qer_editorImage textures/projumper_a/qer_tile18_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile18.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile18_sl
{
    qer_editorImage textures/projumper_a/tile18.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile18.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile18_icy
{
    q3map_lightImage textures/projumper_a/tile18.tga
    qer_editorImage textures/projumper_a/qer_tile18_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile18.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile19
{
    q3map_lightImage textures/projumper_a/tile19.tga
    qer_editorImage textures/projumper_a/qer_tile19_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile19.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile19_sl
{
    qer_editorImage textures/projumper_a/tile19.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile19.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile19_icy
{
    q3map_lightImage textures/projumper_a/tile19.tga
    qer_editorImage textures/projumper_a/qer_tile19_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile19.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile19_hollow
{
    qer_editorImage textures/projumper_a/tile19.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile19.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile20
{
    q3map_lightImage textures/projumper_a/tile20.tga
    qer_editorImage textures/projumper_a/qer_tile20_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tile20.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile20_sl
{
    qer_editorImage textures/projumper_a/tile20.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile20.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tile20_icy
{
    q3map_lightImage textures/projumper_a/tile20.tga
    qer_editorImage textures/projumper_a/qer_tile20_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tile20.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tile20_hollow
{
    qer_editorImage textures/projumper_a/tile20.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile20.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/light
{
    qer_editorImage textures/projumper_a/light.tga
    q3map_bounceScale 0.0
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    surfaceparm trans
    {
        map textures/projumper_a/light.tga
    }
}

textures/projumper_a/flashing_light
{
    qer_editorImage textures/projumper_a/lightred.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightred.tga
        rgbGen wave sin 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_button
{
    qer_editorImage textures/projumper_a/lightred.tga
    surfaceparm nodamage
    surfaceparm detail
    {
        map $lightmap
    }
    {
        map textures/projumper_a_misc/red.tga
        blendFunc filter
    }
    {
        map textures/projumper_a/lightred.tga
        blendFunc add
        rgbGen wave square 0.20 0.20 0 2.3
    }
}

textures/projumper_a/depressed_button
{
    qer_editorImage textures/projumper_a/lightorange.tga
    surfaceparm nodamage
    surfaceparm detail
    {
        map $lightmap
    }
    {
        map textures/projumper_a_misc/orange.tga
        blendFunc filter
    }
    {
        map textures/projumper_a/lightorange.tga
        blendFunc add
        rgbGen const ( 0.4 0.4 0.4 )
    }
}

textures/projumper_a/ladder
{
    qer_editorImage textures/projumper_a/redwood.jpg
    q3map_bounceScale 0.7
    surfaceparm detail
    surfaceparm nodamage
    surfaceparm ladder
    {
        map textures/projumper_a/redwood.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/wood
{
    qer_editorImage textures/projumper_a/wood.jpg
    q3map_bounceScale 0.7
    surfaceparm detail
    surfaceparm nodamage
    {
        map textures/projumper_a/wood.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/barrier
{
    qer_editorImage textures/projumper_a/barrier.tga
    surfaceparm detail
    surfaceparm nodamage
    {
        map textures/projumper_a/barrier.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/barrier_sl
{
    qer_editorImage textures/projumper_a/barrier_sl.tga
    surfaceparm detail
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/barrier_sl.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/walljump
{
    qer_editorImage textures/projumper_a/walljump.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/walljump.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/glass_clear
{
    q3map_lightImage textures/projumper_a_misc/glass_radiosity.tga
    qer_editorImage textures/projumper_a/qer_clear.tga
    qer_trans 0.5
    q3map_bounceScale 0.33
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_clear.tga
        blendFunc add
        tcGen environment
    }
}

textures/projumper_a/glass_clear_tr
{
    q3map_lightImage textures/projumper_a_misc/glass_radiosity.tga
    qer_editorImage textures/projumper_a/qer_clear.tga
    qer_trans 0.6
    q3map_bounceScale 0.33
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_clear.tga
        blendFunc add
        tcGen environment
    }
}

textures/projumper_a/glass_transparent
{
    q3map_lightImage textures/projumper_a_misc/glass_radiosity.tga
    qer_editorImage textures/projumper_a/qer_clear.tga
    qer_trans 0.3
    q3map_bounceScale 0.22
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_transparent.tga
        blendFunc add
        tcGen environment
    }
}

textures/projumper_a/glass_transparent_tr
{
    q3map_lightImage textures/projumper_a_misc/glass_radiosity.tga
    qer_editorImage textures/projumper_a/qer_clear.tga
    qer_trans 0.4
    q3map_bounceScale 0.22
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_transparent.tga
        blendFunc add
        tcGen environment
    }
}

textures/projumper_a/glass_transparent2
{
    q3map_lightImage textures/projumper_a_misc/glass_radiosity.tga
    qer_editorImage textures/projumper_a/qer_clear.tga
    qer_trans 0.1
    q3map_bounceScale 0.02
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_transparent2.tga
        blendFunc add
        tcGen environment
    }
}

// Note that this is virtually the same as
// textures/ramb_common/slickclearfiller.
textures/projumper_a/clear
{
    qer_editorImage textures/projumper_a/qer_clear.tga
    qer_trans 0.1
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm nodraw
    surfaceparm trans
}

textures/projumper_a/filler
{
    qer_editorImage textures/projumper_a/qer_filler.tga
    qer_trans 0.6
    q3map_bounceScale 0.0
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    {
    }
}

textures/projumper_a/filler_sl
{
    qer_editorImage textures/projumper_a/qer_filler.tga
    qer_trans 0.3
    q3map_bounceScale 0.0
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    {
    }
}

textures/projumper_a/filler_wood
{
    qer_editorImage textures/projumper_a/qer_filler_wood.tga
    qer_trans 0.6
    q3map_bounceScale 0.0
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    {
    }
}

textures/projumper_a/filler_glass
{
    qer_editorImage textures/projumper_a/qer_filler_glass.tga
    qer_trans 0.3
    q3map_bounceScale 0.0
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    {
    }
}

textures/projumper_a/portal
{
    qer_editorImage textures/projumper_a/portal.tga
    qer_trans 0.7
    surfaceparm detail
    surfaceparm nonsolid
//    cull disable
    {
        map textures/projumper_a/portal.tga
        tcMod scroll 0 1
    }
}

textures/projumper_a/portal_solid
{
    qer_editorImage textures/projumper_a/portal.tga
    surfaceparm nodamage
    surfaceparm nomarks
    surfaceparm noimpact
    {
        map textures/projumper_a/portal.tga
        tcMod scale 0.6 0.6
        tcMod rotate 15
        tcMod scroll 0.25 0.25
    }
}

textures/projumper_a/portal_trans
{
    qer_editorImage textures/projumper_a/portal.tga
    qer_trans 0.4
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/portal.tga
        blendFunc blend
        alphaGen const 0.65
        tcMod scroll 0 1
    }
}

textures/projumper_a/portal_lemming
{
    qer_editorImage textures/projumper_a/portal.tga
    surfaceparm slick
    surfaceparm nomarks
    surfaceparm noimpact
    {
        map textures/projumper_a/portal.tga
    }
}

textures/projumper_a/white
{
    qer_editorImage textures/projumper_a/white.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/white.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/white_icy
{
    q3map_lightImage textures/projumper_a/white.tga
    qer_editorImage textures/projumper_a/qer_white_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/white.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/white_hollow
{
    qer_editorImage textures/projumper_a/white.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/white.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/white_hollow_icy
{
    q3map_lightImage textures/projumper_a/white.tga
    qer_editorImage textures/projumper_a/qer_white_icy.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/white.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/gray
{
    qer_editorImage textures/projumper_a/gray.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/gray.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/gray_icy
{
    q3map_lightImage textures/projumper_a/gray.tga
    qer_editorImage textures/projumper_a/qer_gray_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/gray.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/gray_hollow
{
    qer_editorImage textures/projumper_a/gray.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/gray.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/gray_hollow_icy
{
    q3map_lightImage textures/projumper_a/gray.tga
    qer_editorImage textures/projumper_a/qer_gray_icy.tga
    qer_trans 0.5
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/gray.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/black
{
    qer_editorImage textures/projumper_a/black.tga
    {
        map textures/projumper_a/black.tga
    }
}

textures/projumper_a/black_sl
{
    qer_editorImage textures/projumper_a/black.tga
    surfaceparm slick
    {
        map textures/projumper_a/black.tga
    }
}

textures/projumper_a/black_hollow
{
    qer_editorImage textures/projumper_a/black.tga
    qer_trans 0.7`
    surfaceparm nonsolid
    {
        map textures/projumper_a/black.tga
    }
}

textures/projumper_a/icy_jumps_v
{
    qer_editorImage textures/projumper_a/icy_jumps_v.tga
    polygonOffset
    {
        map textures/projumper_a/icy_jumps_v.tga
        blendFunc blend
        rgbGen wave sin 0.65 0.35 0 1
        alphaGen const 1

    }
}

textures/projumper_a/quake3
{
    qer_editorImage textures/projumper_a/quake3.tga
    polygonOffset
    {
        map textures/projumper_a/quake3.tga
        blendFunc blend
        alphaGen const 1
//        alphaGen wave sin 0.5 0.5 0 1.2
    }
}

textures/projumper_a/exit
{
    qer_editorImage textures/projumper_a/exit.tga
    polygonOffset
    {
        map textures/projumper_a/exit.tga
        blendFunc blend
        alphaGen const 1
    }
}

textures/projumper_a/teh_end
{
    qer_editorImage textures/projumper_a/teh_end.tga
    polygonOffset
    {
        map textures/projumper_a/teh_end.tga
        blendFunc blend
        alphaGen const 1
    }
}

textures/projumper_a/telekinetic
{
    qer_editorImage textures/projumper_a/qer_telekinetic.tga
    polygonOffset
    {
        map textures/projumper_a_misc/telekinetic.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/jackass
{
    qer_editorImage textures/projumper_a/qer_jackass.tga
    polygonOffset
    {
        map textures/projumper_a_misc/jackass.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/this_way
{
    qer_editorImage textures/projumper_a/qer_this_way.tga
    polygonOffset
    {
        map textures/projumper_a_misc/this_way.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/no_kevlar
{
    qer_editorImage textures/projumper_a/qer_no_kevlar.tga
    polygonOffset
    {
        map textures/projumper_a_misc/no_kevlar.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/arrow
{
    qer_editorImage textures/projumper_a/qer_arrow.tga
    polygonOffset
    {
        map textures/projumper_a_misc/arrow.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/air_time
{
    qer_editorImage textures/projumper_a/qer_air_time.tga
    polygonOffset
    {
        map textures/projumper_a_misc/air_time.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/got_leet
{
    qer_editorImage textures/projumper_a/qer_got_leet.tga
    polygonOffset
    {
        map textures/projumper_a_misc/got_leet.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/speedway
{
    qer_editorImage textures/projumper_a/qer_speedway.tga
    polygonOffset
    {
        map textures/projumper_a_misc/speedway.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/tile_trans
{
    qer_editorImage textures/projumper_a/tile_trans.tga
    qer_trans 0.5
    q3map_bounceScale 0.0
    surfaceparm trans
    cull disable
    polygonOffset
    {
        map textures/projumper_a/tile_trans.tga
        blendFunc blend
        alphaGen const 1
    }
}

textures/projumper_a/tile_trans_lt
{
    qer_editorImage textures/projumper_a/tile_trans_lt.tga
    qer_trans 0.3
    q3map_bounceScale 0.0
    surfaceparm trans
    cull disable
    polygonOffset
    {
        map textures/projumper_a/tile_trans_lt.tga
        blendFunc blend
        alphaGen const 1
    }
}

textures/projumper_a/tile_trans_color
{
    qer_editorImage textures/projumper_a/tile_trans_color.tga
    qer_trans 0.5
    q3map_bounceScale 0.0
    surfaceparm trans
    cull disable
    polygonOffset
    {
        map textures/projumper_a/tile_trans_color.tga
        blendFunc blend
        alphaGen const 0.6
    }
}

textures/projumper_a/tile_trans_hollow
{
    qer_editorImage textures/projumper_a/tile_trans_hollow.tga
    qer_trans 0.5
    q3map_bounceScale 0.0
    surfaceparm detail
    surfaceparm trans
    surfaceparm nonsolid
    {
        map textures/projumper_a/tile_trans_hollow.tga
        blendFunc blend
        alphaGen const 1
    }
}

textures/projumper_a/rambetter
{
    qer_editorImage textures/projumper_a/qer_rambetter.tga
    polygonOffset
    {
        map textures/projumper_a_misc/rambetter.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/rambetter_avatar
{
    qer_editorImage textures/projumper_a/rambetter_avatar.tga
    polygonOffset
    {
        map textures/projumper_a/rambetter_avatar.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/leet
{
    qer_editorImage textures/projumper_a/leet.tga
    polygonOffset
    {
        map textures/projumper_a/leet.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/blood
{
    qer_editorImage textures/projumper_a/trem_blood.tga
    polygonOffset
    {
        map textures/projumper_a/trem_blood.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/titanium
{
    qer_editorImage textures/projumper_a/qer_titanium.tga
    polygonOffset
    {
        map textures/projumper_a_misc/titanium.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/quzer
{
    qer_editorImage textures/projumper_a/qer_quzer.tga
    polygonOffset
    {
        map textures/projumper_a_misc/quzer.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/velo_sport
{
    qer_editorImage textures/projumper_a/qer_velo_sport.tga
    polygonOffset
    {
        map textures/projumper_a_misc/velo_sport.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/are_noob
{
    qer_editorImage textures/projumper_a/are_noob.tga
    polygonOffset
    {
        map textures/projumper_a/are_noob.tga
        blendFunc blend
        alphaGen const 1
    }
}

textures/projumper_a/wuz_here
{
    qer_editorImage textures/projumper_a/wuz_here.tga
    polygonOffset
    {
        map textures/projumper_a/wuz_here.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/nooby_novelty
{
    qer_editorImage textures/projumper_a/qer_nooby_novelty.tga
    polygonOffset
    {
        map textures/projumper_a_misc/nooby_novelty.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/caution
{
    qer_editorImage textures/projumper_a/caution.tga
    polygonOffset
    {
        map textures/projumper_a/caution.tga
        blendFunc blend
        rgbGen wave sin 0.65 0.35 0 1
        alphaGen const 1
    }
}

textures/projumper_a/slow
{
    qer_editorImage textures/projumper_a/slow.tga
    polygonOffset
    {
        map textures/projumper_a/slow.tga
        blendFunc blend
        rgbGen wave sin 0.65 0.35 0.5 1
        alphaGen const 1
    }
}

textures/projumper_a/speed_limit
{
    qer_editorImage textures/projumper_a/speed_limit.tga
    polygonOffset
    {
        map textures/projumper_a/speed_limit.tga
        blendFunc blend
        rgbGen wave sin 0.65 0.35 0 1
        alphaGen const 1
    }
}


textures/projumper_a/beastie
{
    qer_editorImage textures/projumper_a/beastie.tga
    polygonOffset
    {
        map textures/projumper_a/beastie.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/tux
{
    qer_editorImage textures/projumper_a/tux.tga
    polygonOffset
    {
        map textures/projumper_a/tux.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/vytis
{
    qer_editorImage textures/projumper_a/vytis.tga
    polygonOffset
    {
        map textures/projumper_a/vytis.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/competition_results
{
    qer_editorImage textures/projumper_a/competition_results.tga
    polygonOffset
    {
        map textures/projumper_a/competition_results.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/noob_finish
{
    qer_editorImage textures/projumper_a/qer_noob_finish.tga
    polygonOffset
    {
        map textures/projumper_a_misc/noob_finish.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/no_nooby_access
{
    qer_editorImage textures/projumper_a/no_nooby_access.tga
    polygonOffset
    {
        map textures/projumper_a/no_nooby_access.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/mario
{
    qer_editorImage textures/projumper_a/mario.tga
    polygonOffset
    {
        map textures/projumper_a/mario.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/bowser
{
    qer_editorImage textures/projumper_a/bowser.tga
    polygonOffset
    {
        map textures/projumper_a/bowser.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/mariosprite
{
    qer_editorImage textures/projumper_a/mariosprite.tga
    polygonOffset
    {
        map textures/projumper_a/mariosprite.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/mushroom
{
    qer_editorImage textures/projumper_a/mushroom.tga
    polygonOffset
    {
        map textures/projumper_a/mushroom.tga
        blendFunc blend
//        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/hot_chicks
{
    qer_editorImage textures/projumper_a/hot_chicks.tga
    polygonOffset
    {
        map textures/projumper_a/hot_chicks.tga
        blendFunc blend
//        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/chick_zone
{
    qer_editorImage textures/projumper_a/chick_zone.tga
    polygonOffset
    {
        map textures/projumper_a/chick_zone.tga
        blendFunc blend
//        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/noob_filter
{
    qer_editorImage textures/projumper_a/qer_noob_filter.tga
    polygonOffset
    {
        map textures/projumper_a_misc/noob_filter.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/nooby_maze
{
    qer_editorImage textures/projumper_a/qer_nooby_maze.tga
    polygonOffset
    {
        map textures/projumper_a_misc/nooby_maze.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/mario_fun_thing
{
    qer_editorImage textures/projumper_a/qer_mario_fun_thing.tga
    polygonOffset
    {
        map textures/projumper_a_misc/mario_fun_thing.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/please_wait
{
    qer_editorImage textures/projumper_a/qer_please_wait.tga
    polygonOffset
    {
        map textures/projumper_a_misc/please_wait.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
}

textures/projumper_a/daffy
{
    qer_editorImage textures/projumper_a/daffy.jpg
    surfaceparm detail
    {
        map textures/projumper_a/daffy.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}



textures/projumper_a/chicky1
{
    qer_editorImage textures/projumper_a/chicky1.jpg
    surfaceparm detail
    polygonOffset
    {
        map textures/projumper_a/chicky1.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/chicky2
{
    qer_editorImage textures/projumper_a/chicky2.jpg
    surfaceparm detail
    polygonOffset
    {
        map textures/projumper_a/chicky2.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/chicky3
{
    qer_editorImage textures/projumper_a/chicky3.jpg
    surfaceparm detail
    polygonOffset
    {
        map textures/projumper_a/chicky3.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/laetitia
{
    qer_editorImage textures/projumper_a/laetitia.jpg
    surfaceparm detail
    polygonOffset
    {
        map textures/projumper_a/laetitia.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/megan
{
    qer_editorImage textures/projumper_a/megan.jpg
    surfaceparm detail
    {
        map textures/projumper_a/megan.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/anna
{
    qer_editorImage textures/projumper_a/anna.jpg
    surfaceparm detail
    {
        map textures/projumper_a/anna.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/looking_glass
{
    qer_editorImage textures/projumper_a/qer_looking_glass.tga
    portal
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    {
        map textures/projumper_a_misc/looking_glass_clear.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        depthWrite
    }
    {
        map textures/projumper_a_misc/q3a_looking_glass_fog.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen portal 256
        rgbGen identityLighting
        tcMod rotate 20
        tcMod scroll 0.05 0.2
    }
}

textures/projumper_a/lava
{
    qer_editorImage textures/projumper_a/qer_lava.tga
    qer_nocarve
    q3map_globalTexture
    surfaceparm trans
    surfaceparm noimpact
    surfaceparm lava
    surfaceparm nolightmap
    q3map_surfacelight 375
    q3map_tessSize 96
    cull disable
    {
        map textures/projumper_a_misc/q3a_lava_bg.jpg
        tcMod scale 0.10 0.10
        tcMod scroll 0.04 0.03
        tcMod turb 0 0.02 0 0.01
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/q3a_lava_fg.tga
        blendFunc blend
        tcMod turb 0 0.15 0 0.1
    }
}

textures/projumper_a/lava_brighter
{
    qer_editorImage textures/projumper_a/qer_lava.tga
    qer_nocarve
    q3map_globalTexture
    surfaceparm trans
    surfaceparm noimpact
    surfaceparm lava
    surfaceparm nolightmap
    q3map_surfacelight 490
    q3map_tessSize 96
    cull disable
    {
        map textures/projumper_a_misc/q3a_lava_bg.jpg
        tcMod scale 0.10 0.10
        tcMod scroll 0.04 0.03
        tcMod turb 0 0.02 0 0.01
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/q3a_lava_fg.tga
        blendFunc blend
        tcMod turb 0 0.15 0 0.1
    }
}

textures/projumper_a/lava_bright
{
    qer_editorImage textures/projumper_a/qer_lava.tga
    qer_nocarve
    q3map_globalTexture
    surfaceparm trans
    surfaceparm noimpact
    surfaceparm lava
    surfaceparm nolightmap
    q3map_surfacelight 600
    q3map_tessSize 96
    cull disable
    {
        map textures/projumper_a_misc/q3a_lava_bg.jpg
        tcMod scale 0.10 0.10
        tcMod scroll 0.04 0.03
        tcMod turb 0 0.02 0 0.01
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/q3a_lava_fg.tga
        blendFunc blend
        tcMod turb 0 0.15 0 0.1
    }
}

textures/projumper_a/lavacaulk
{
    qer_editorImage textures/projumper_a/qer_lava.tga
    qer_trans 0.5
    qer_nocarve
    surfaceparm trans
    surfaceparm noimpact
    surfaceparm lava
    surfaceparm nodraw
    surfaceparm nolightmap
}

textures/projumper_a/lavafog
{
    qer_editorImage textures/projumper_a/qer_lavafog.tga
    qer_trans 0.50
    qer_nocarve
    surfaceparm trans
    surfaceparm nonsolid
    surfaceparm fog
    surfaceparm nolightmap
    fogParms ( 0.94 0.50 0.16 ) 150
}

textures/projumper_a/adobe_wall
{
    qer_editorImage textures/projumper_a/adobe_wall.jpg
    surfaceparm nodamage
    {
        map $lightmap
    }
    {
        map textures/projumper_a/adobe_wall.jpg
        blendFunc filter
    }
}

textures/projumper_a/lava_room_walls
{
    qer_editorImage textures/projumper_a/lava_room_walls.jpg
    surfaceparm nodamage
    {
        map textures/projumper_a/lava_room_walls.jpg
        tcMod scale 0.125 0.125
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/lava_room_walls_hl
{
    qer_editorImage textures/projumper_a/lava_room_walls.jpg
    qer_trans 0.50
    surfaceparm nonsolid    
    {
        map textures/projumper_a/lava_room_walls.jpg
        tcMod scale 0.125 0.125
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/lava_room_walls_med
{
    qer_editorImage textures/projumper_a/lava_room_walls.jpg
    surfaceparm nodamage
    {
        map textures/projumper_a/lava_room_walls.jpg
        tcMod scale 0.6 0.6
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/lava_room_walls_sm
{
    qer_editorImage textures/projumper_a/lava_room_walls.jpg
    surfaceparm nodamage
    {
        map textures/projumper_a/lava_room_walls.jpg
        tcMod scale 1.5 1.5
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/lava_room_walls_noscale
{
    qer_editorImage textures/projumper_a/lava_room_walls.jpg
    surfaceparm nodamage
    {
        map textures/projumper_a/lava_room_walls.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/darkceil
{
    qer_editorImage textures/projumper_a/darkceil.jpg
    {
        map textures/projumper_a/darkceil.jpg
        tcMod scale 0.6 0.6
    }
    {
        map $lightmap
        blendFunc filter
    }

}

textures/projumper_a/darkfloor
{
    qer_editorImage textures/projumper_a/darkfloor.jpg
    {
        map textures/projumper_a/darkfloor.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/darkfloor_soft
{
    q3map_lightImage textures/projumper_a/darkfloor.jpg
    qer_editorImage textures/projumper_a/qer_darkfloor_soft.jpg
    surfaceparm nodamage
    {
        map textures/projumper_a/darkfloor.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/darkfloor_hl
{
    qer_editorImage textures/projumper_a/darkfloor.jpg
    qer_trans 0.50
    surfaceparm nonsolid
    {
        map textures/projumper_a/darkfloor.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/deathfog
{
    qer_editorImage textures/projumper_a/black.tga
    qer_trans 0.3
    qer_nocarve
    surfaceparm trans
    surfaceparm nonsolid
    surfaceparm fog
    surfaceparm nolightmap
    fogParms ( 0 0 0 ) 1024
}

textures/projumper_a/deathfogthick
{
    qer_editorImage textures/projumper_a/black.tga
    qer_trans 0.5
    surfaceparm trans
    surfaceparm nonsolid
    surfaceparm fog
    surfaceparm nolightmap
    fogParms ( 0 0 0 ) 400
}

textures/projumper_a/mirror
{
    qer_editorImage textures/projumper_a/qer_mirror.tga
    portal
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
//    surfaceparm detail
    {
        map textures/projumper_a_misc/mirror.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
        depthWrite
    }
    {
        map textures/projumper_a_misc/q3a_sfx_mirror.jpg
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
    }
}

textures/projumper_a/tileclip
{
    qer_editorImage textures/projumper_a/green_tile_glow.tga
    qer_trans 0.3
    q3map_bounceScale 0.0
    surfaceparm nonsolid
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm noimpact
    surfaceparm playerclip
    surfaceparm nodamage
    surfaceparm slick
    cull back
    {
        map textures/projumper_a/green_tile_glow.tga
        blendFunc add
        rgbGen wave sin 0.15 0.04 0 1
    }
}

textures/projumper_a/green_tile_glow_med
{
    qer_editorImage textures/projumper_a/green_tile_glow_med.tga
    qer_trans 0.3
    q3map_bounceScale 0.0
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm slick
    {
        map textures/projumper_a/green_tile_glow_med.tga
        blendFunc add
        rgbGen wave sin 0.05 0.015 0 0.6
    }
}

textures/projumper_a/laddercaulk
{
    qer_editorImage textures/projumper_a/qer_laddercaulk.tga
    surfaceparm nodraw
    surfaceparm nolightmap
    surfaceparm nomarks
    surfaceparm ladder
}

textures/projumper_a/lum_faint
{
    qer_editorImage textures/projumper_a/white.tga
    qer_trans 0.4
    qer_nocarve
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm trans
    surfaceparm detail
    skyParms - - -
    q3map_surfacelight 5
    q3map_tessSize 96
    q3map_lightImage textures/projumper_a/white.tga
}

textures/projumper_a/lum_dim
{
    qer_editorImage textures/projumper_a/white.tga
    qer_trans 0.6
    qer_nocarve
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm trans
    surfaceparm detail
    skyParms - - -
    q3map_surfacelight 15
    q3map_tessSize 96
    q3map_lightImage textures/projumper_a/white.tga
}

textures/projumper_a/lum
{
    qer_editorImage textures/projumper_a/white.tga
    qer_trans 0.8
    qer_nocarve
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm trans
    surfaceparm detail
    skyParms - - -
    q3map_surfacelight 45
    q3map_tessSize 96
    q3map_lightImage textures/projumper_a/white.tga
}

textures/projumper_a/lum_none
{
    qer_editorImage textures/projumper_a/white.tga
    qer_trans 0.2
    qer_nocarve
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm trans
    surfaceparm detail
    skyParms - - -
    q3map_surfacelight 0
    q3map_tessSize 96
    q3map_lightImage textures/projumper_a/white.tga
}

textures/projumper_a/blue_glow
{
    qer_editorImage textures/projumper_a/qer_blue_glow.tga
    qer_trans 0.4
    q3map_bounceScale 0.0
    surfaceparm nonsolid
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/blue_glow.tga
        blendFunc add
        tcGen environment
        rgbGen wave sin 0.40 0.10 0 1
        tcMod rotate 20
        tcMod scroll 0.025 0.015
    }
}

textures/projumper_a/red_glow
{
    qer_editorImage textures/projumper_a/qer_red_glow.tga
    qer_trans 0.4
    q3map_bounceScale 0.0
    surfaceparm nonsolid
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    q3map_surfacelight 70
    q3map_tessSize 64
    cull disable
    {
        map textures/projumper_a_misc/red_glow.tga
        blendFunc add
        tcGen environment
        rgbGen wave sin 0.35 0.15 0 1
    }
}

textures/projumper_a/redwood
{
    qer_editorImage textures/projumper_a/redwood.jpg
    q3map_bounceScale 0.0
    surfaceparm detail
    surfaceparm nodamage
    {
        map textures/projumper_a/redwood.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/glass_dark
{
    qer_editorImage textures/projumper_a/qer_glass_dark.tga
    qer_trans 0.5
    q3map_bounceScale 0.0
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    sort 7
    {
        map textures/projumper_a_misc/urt41_chrome.tga
        rgbGen vertex
        blendFunc blend
        tcGen environment
    }
}

textures/projumper_a/ps3
{
    qer_editorImage textures/projumper_a/ps3.tga
    polygonOffset
    {
        map textures/projumper_a/ps3.tga
        blendFunc blend
        alphaGen const 1
    }
}

textures/projumper_a/uber_leet
{
    qer_editorImage textures/projumper_a/uber_leet.tga
    polygonOffset
    {
        map textures/projumper_a/uber_leet.tga
        blendFunc blend
        rgbGen wave square 0.55 0.45 0 1.6
        alphaGen const 1
    }
}

textures/projumper_a/principle01
{
    qer_editorImage textures/projumper_a/principle01.tga
    {
        map textures/projumper_a/principle01.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle01.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle02
{
    qer_editorImage textures/projumper_a/principle02.tga
    {
        map textures/projumper_a/principle02.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle02.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle03
{
    qer_editorImage textures/projumper_a/principle03.tga
    {
        map textures/projumper_a/principle03.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle03.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle04
{
    qer_editorImage textures/projumper_a/principle04.tga
    {
        map textures/projumper_a/principle04.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle04.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle05
{
    qer_editorImage textures/projumper_a/principle05.tga
    {
        map textures/projumper_a/principle05.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle05.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle06
{
    qer_editorImage textures/projumper_a/principle06.tga
    {
        map textures/projumper_a/principle06.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle06.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle07
{
    qer_editorImage textures/projumper_a/principle07.tga
    {
        map textures/projumper_a/principle07.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle07.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle08
{
    qer_editorImage textures/projumper_a/principle08.tga
    {
        map textures/projumper_a/principle08.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle08.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle09
{
    qer_editorImage textures/projumper_a/principle09.tga
    {
        map textures/projumper_a/principle09.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle09.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle10
{
    qer_editorImage textures/projumper_a/principle10.tga
    {
        map textures/projumper_a/principle10.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle10.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/principle11
{
    qer_editorImage textures/projumper_a/principle11.tga
    {
        map textures/projumper_a/principle11.tga
        blendFunc blend
        rgbGen vertex
        alphaGen const 1
    }
    {
        map textures/projumper_a/principle11.tga
        alphaGen vertex
        blendFunc blend
    }
}

textures/projumper_a/stratosphere
{
    qer_editorImage env/projumper_a/stratosphere_ft.tga
    surfaceparm noimpact
    surfaceparm nolightmap
    q3map_globalTexture
    q3map_lightRGB 1.0 1.0 1.0
    q3map_lightSubdivide 256
    q3map_surfacelight 105
    surfaceparm sky
    q3map_sunExt 1.0 1.0 1.0 110 270 45 2 16
    skyParms env/projumper_a/stratosphere - -
}

textures/projumper_a/tileblack
{
    q3map_lightImage textures/projumper_a/tileblack.tga
    qer_editorImage textures/projumper_a_misc/qer_tileblack_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileblack.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileblack_sl
{
    qer_editorImage textures/projumper_a/tileblack.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileblack.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileblack_icy
{
    q3map_lightImage textures/projumper_a/tileblack.tga
    qer_editorImage textures/projumper_a_misc/qer_tileblack_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileblack.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}



textures/projumper_a/tilered
{
    q3map_lightImage textures/projumper_a/tilered.tga
    qer_editorImage textures/projumper_a_misc/qer_tilered_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilered.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilered_sl
{
    qer_editorImage textures/projumper_a/tilered.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilered.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilered_icy
{
    q3map_lightImage textures/projumper_a/tilered.tga
    qer_editorImage textures/projumper_a_misc/qer_tilered_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilered.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilegreen
{
    q3map_lightImage textures/projumper_a/tilegreen.tga
    qer_editorImage textures/projumper_a_misc/qer_tilegreen_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilegreen.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilegreen_sl
{
    qer_editorImage textures/projumper_a/tilegreen.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilegreen.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilegreen_icy
{
    q3map_lightImage textures/projumper_a/tilegreen.tga
    qer_editorImage textures/projumper_a_misc/qer_tilegreen_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilegreen.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}


textures/projumper_a/tileblue
{
    q3map_lightImage textures/projumper_a/tileblue.tga
    qer_editorImage textures/projumper_a_misc/qer_tileblue_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileblue.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileblue_sl
{
    qer_editorImage textures/projumper_a/tileblue.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileblue.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileblue_icy
{
    q3map_lightImage textures/projumper_a/tileblue.tga
    qer_editorImage textures/projumper_a_misc/qer_tileblue_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileblue.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilelemon
{
    q3map_lightImage textures/projumper_a/tilelemon.tga
    qer_editorImage textures/projumper_a_misc/qer_tilelemon_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilelemon.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilelemon_sl
{
    qer_editorImage textures/projumper_a/tilelemon.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilelemon.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilelemon_icy
{
    q3map_lightImage textures/projumper_a/tilelemon.tga
    qer_editorImage textures/projumper_a_misc/qer_tilelemon_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilelemon.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}


textures/projumper_a/tileaqua
{
    q3map_lightImage textures/projumper_a/tileaqua.tga
    qer_editorImage textures/projumper_a_misc/qer_tileaqua_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileaqua.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileaqua_sl
{
    qer_editorImage textures/projumper_a/tileaqua.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileaqua.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileaqua_icy
{
    q3map_lightImage textures/projumper_a/tileaqua.tga
    qer_editorImage textures/projumper_a_misc/qer_tileaqua_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileaqua.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}


textures/projumper_a/tileamber
{
    q3map_lightImage textures/projumper_a/tileamber.tga
    qer_editorImage textures/projumper_a_misc/qer_tileamber_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileamber.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileamber_sl
{
    qer_editorImage textures/projumper_a/tileamber.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileamber.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileamber_icy
{
    q3map_lightImage textures/projumper_a/tileamber.tga
    qer_editorImage textures/projumper_a_misc/qer_tileamber_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileamber.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileavocado
{
    q3map_lightImage textures/projumper_a/tileavocado.tga
    qer_editorImage textures/projumper_a_misc/qer_tileavocado_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileblue.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileavocado_sl
{
    qer_editorImage textures/projumper_a/tileavocado.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileavocado.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileavocado_icy
{
    q3map_lightImage textures/projumper_a/tileavocado.tga
    qer_editorImage textures/projumper_a_misc/qer_tileavocado_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileavocado.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilebanana
{
    q3map_lightImage textures/projumper_a/tilebanana.tga
    qer_editorImage textures/projumper_a_misc/qer_tilebanana_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilebanana.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilebanana_sl
{
    qer_editorImage textures/projumper_a/tilebanana.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilebanana.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilebanana_icy
{
    q3map_lightImage textures/projumper_a/tilebanana.tga
    qer_editorImage textures/projumper_a_misc/qer_tilebanana_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilebanana.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilebordeaux
{
    q3map_lightImage textures/projumper_a/tilebordeaux.tga
    qer_editorImage textures/projumper_a_misc/qer_tilebordeaux_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilebordeaux.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilebordeaux_sl
{
    qer_editorImage textures/projumper_a/tilebordeaux.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilebordeaux.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilebordeaux_icy
{
    q3map_lightImage textures/projumper_a/tilebordeaux.tga
    qer_editorImage textures/projumper_a_misc/qer_tilebordeaux_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilebordeaux.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilebrown
{
    q3map_lightImage textures/projumper_a/tilebrown.tga
    qer_editorImage textures/projumper_a_misc/qer_tilebrown_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilebrown.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilebrown_sl
{
    qer_editorImage textures/projumper_a/tilebrown.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilebrown.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilebrown_icy
{
    q3map_lightImage textures/projumper_a/tilebrown.tga
    qer_editorImage textures/projumper_a_misc/qer_tilebrown_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilebrown.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilecarrot
{
    q3map_lightImage textures/projumper_a/tilecarrot.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecarrot_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilecarrot.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecarrot_sl
{
    qer_editorImage textures/projumper_a/tilecarrot.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecarrot.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecarrot_icy
{
    q3map_lightImage textures/projumper_a/tilecarrot.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecarrot_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecarrot.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilechocolate
{
    q3map_lightImage textures/projumper_a/tilechocolate.tga
    qer_editorImage textures/projumper_a_misc/qer_tilechocolate_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilechocolate.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilechocolate_sl
{
    qer_editorImage textures/projumper_a/tilechocolate.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilechocolate.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilechocolate_icy
{
    q3map_lightImage textures/projumper_a/tilechocolate.tga
    qer_editorImage textures/projumper_a_misc/qer_tilechocolate_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilechocolate.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilecobalt
{
    q3map_lightImage textures/projumper_a/tilecobalt.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecobalt_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilecobalt.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecobalt_sl
{
    qer_editorImage textures/projumper_a/tilecobalt.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecobalt.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecobalt_icy
{
    q3map_lightImage textures/projumper_a/tilecobalt.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecobalt_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecobalt.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilecornflower
{
    q3map_lightImage textures/projumper_a/tilecornflower.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecornflower_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilecornflower.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecornflower_sl
{
    qer_editorImage textures/projumper_a/tilecornflower.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecornflower.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecornflower_icy
{
    q3map_lightImage textures/projumper_a/tilecornflower.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecornflower_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecornflower.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilecrimson
{
    q3map_lightImage textures/projumper_a/tilecrimson.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecrimson_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilecrimson.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecrimson_sl
{
    qer_editorImage textures/projumper_a/tilecrimson.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecrimson.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecrimson_icy
{
    q3map_lightImage textures/projumper_a/tilecrimson.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecrimson_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecrimson.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilefirebrick
{
    q3map_lightImage textures/projumper_a/tilefirebrick.tga
    qer_editorImage textures/projumper_a_misc/qer_tilefirebrick_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilefirebrick.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilefirebrick_sl
{
    qer_editorImage textures/projumper_a/tilefirebrick.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilefirebrick.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilefirebrick_icy
{
    q3map_lightImage textures/projumper_a/tilefirebrick.tga
    qer_editorImage textures/projumper_a_misc/qer_tilefirebrick_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilefirebrick.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileforest
{
    q3map_lightImage textures/projumper_a/tileforest.tga
    qer_editorImage textures/projumper_a_misc/qer_tileforest_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileforest.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileforest_sl
{
    qer_editorImage textures/projumper_a/tileforest.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileforest.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileforest_icy
{
    q3map_lightImage textures/projumper_a/tileforest.tga
    qer_editorImage textures/projumper_a_misc/qer_tileforest_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileforest.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilegolden
{
    q3map_lightImage textures/projumper_a/tilegolden.tga
    qer_editorImage textures/projumper_a_misc/qer_tilegolden_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilegolden.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilegolden_sl
{
    qer_editorImage textures/projumper_a/tilegolden.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilegolden.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilegolden_icy
{
    q3map_lightImage textures/projumper_a/tilegolden.tga
    qer_editorImage textures/projumper_a_misc/qer_tilegolden_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilegolden.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilegrey
{
    q3map_lightImage textures/projumper_a/tilegrey.tga
    qer_editorImage textures/projumper_a_misc/qer_tilegrey_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilegrey.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilegrey_sl
{
    qer_editorImage textures/projumper_a/tilegrey.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilegrey.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilegrey_icy
{
    q3map_lightImage textures/projumper_a/tilegrey.tga
    qer_editorImage textures/projumper_a_misc/qer_tilegrey_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilegrey.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilehoneydew
{
    q3map_lightImage textures/projumper_a/tilehoneydew.tga
    qer_editorImage textures/projumper_a_misc/qer_tilehoneydew_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilehoneydew.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilehoneydew_sl
{
    qer_editorImage textures/projumper_a/tilehoneydew.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilehoneydew.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilehoneydew_icy
{
    q3map_lightImage textures/projumper_a/tilehoneydew.tga
    qer_editorImage textures/projumper_a_misc/qer_tilehoneydew_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilehoneydew.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileindigo
{
    q3map_lightImage textures/projumper_a/tileindigo.tga
    qer_editorImage textures/projumper_a_misc/qer_tileindigo_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileindigo.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileindigo_sl
{
    qer_editorImage textures/projumper_a/tileindigo.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileindigo.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileindigo_icy
{
    q3map_lightImage textures/projumper_a/tileindigo.tga
    qer_editorImage textures/projumper_a_misc/qer_tileindigo_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileindigo.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}


textures/projumper_a/tilejungle
{
    q3map_lightImage textures/projumper_a/tilejungle.tga
    qer_editorImage textures/projumper_a_misc/qer_tilejungle_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilejungle.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilejungle_sl
{
    qer_editorImage textures/projumper_a/tilejungle.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilejungle.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilejungle_icy
{
    q3map_lightImage textures/projumper_a/tilejungle.tga
    qer_editorImage textures/projumper_a_misc/qer_tilejungle_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilejungle.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilekhaki
{
    q3map_lightImage textures/projumper_a/tilekhaki.tga
    qer_editorImage textures/projumper_a_misc/qer_tilekhaki_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilekhaki.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilegolden_sl
{
    qer_editorImage textures/projumper_a/tilekhaki.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilekhaki.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilekhaki_icy
{
    q3map_lightImage textures/projumper_a/tilekhaki.tga
    qer_editorImage textures/projumper_a_misc/qer_tilekhaki_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilekhaki.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilemaroon
{
    q3map_lightImage textures/projumper_a/tilemaroon.tga
    qer_editorImage textures/projumper_a_misc/qer_tilemaroon_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilemaroon.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilemaroon_sl
{
    qer_editorImage textures/projumper_a/tilemaroon.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilemaroon.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilemaroon_icy
{
    q3map_lightImage textures/projumper_a/tilemaroon.tga
    qer_editorImage textures/projumper_a_misc/qer_tilemaroon_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilemaroon.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilemidnight
{
    q3map_lightImage textures/projumper_a/tilemidnight.tga
    qer_editorImage textures/projumper_a_misc/qer_tilemidnight_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilemidnight.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilemidnight_sl
{
    qer_editorImage textures/projumper_a/tilemidnight.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilemidnight.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilemidnight_icy
{
    q3map_lightImage textures/projumper_a/tilemidnight.tga
    qer_editorImage textures/projumper_a_misc/qer_tilemidnight_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilemidnight.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilenooby
{
    q3map_lightImage textures/projumper_a/tilenooby.tga
    qer_editorImage textures/projumper_a_misc/qer_tilenooby_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilenooby.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilenooby_sl
{
    qer_editorImage textures/projumper_a/tilenooby.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilenooby.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilenooby_icy
{
    q3map_lightImage textures/projumper_a/tilenooby.tga
    qer_editorImage textures/projumper_a_misc/qer_tilenooby_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilenooby.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileolive
{
    q3map_lightImage textures/projumper_a/tileolive.tga
    qer_editorImage textures/projumper_a_misc/qer_tileolive_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileolive.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileolive_sl
{
    qer_editorImage textures/projumper_a/tileolive.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileolive.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileolive_icy
{
    q3map_lightImage textures/projumper_a/tileolive.tga
    qer_editorImage textures/projumper_a_misc/qer_tileolive_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileolive.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileorange
{
    q3map_lightImage textures/projumper_a/tileorange.tga
    qer_editorImage textures/projumper_a_misc/qer_tileorange_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileorange.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileorange_sl
{
    qer_editorImage textures/projumper_a/tileorange.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileorange.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileorange_icy
{
    q3map_lightImage textures/projumper_a/tileorange.tga
    qer_editorImage textures/projumper_a_misc/qer_tileorange_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileorange.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileorchid
{
    q3map_lightImage textures/projumper_a/tileorchid.tga
    qer_editorImage textures/projumper_a_misc/qer_tileorchid_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileorchid.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileorchid_sl
{
    qer_editorImage textures/projumper_a/tileorchid.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileorchid.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileorchid_icy
{
    q3map_lightImage textures/projumper_a/tileorchid.tga
    qer_editorImage textures/projumper_a_misc/qer_tileorchid_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileorchid.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilepeacock
{
    q3map_lightImage textures/projumper_a/tilepeacock.tga
    qer_editorImage textures/projumper_a_misc/qer_tilepeacock_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilepeacock.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilepeacock_sl
{
    qer_editorImage textures/projumper_a/tilepeacock.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilepeacock.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilepeacock_icy
{
    q3map_lightImage textures/projumper_a/tilepeacock.tga
    qer_editorImage textures/projumper_a_misc/qer_tilepeacock_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilepeacock.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileperu
{
    q3map_lightImage textures/projumper_a/tileperu.tga
    qer_editorImage textures/projumper_a_misc/qer_tileperu_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileperu.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileperu_sl
{
    qer_editorImage textures/projumper_a/tileperu.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileperu.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileperu_icy
{
    q3map_lightImage textures/projumper_a/tileperu.tga
    qer_editorImage textures/projumper_a_misc/qer_tileperu_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileperu.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilepink
{
    q3map_lightImage textures/projumper_a/tilepink.tga
    qer_editorImage textures/projumper_a_misc/qer_tilepink_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilepink.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilepink_sl
{
    qer_editorImage textures/projumper_a/tilepink.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilepink.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilepink_icy
{
    q3map_lightImage textures/projumper_a/tilepink.tga
    qer_editorImage textures/projumper_a_misc/qer_tilepink_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilepink.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileplum
{
    q3map_lightImage textures/projumper_a/tileplum.tga
    qer_editorImage textures/projumper_a_misc/qer_tileplum_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileplum.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileplum_sl
{
    qer_editorImage textures/projumper_a/tileplum.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileplum.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileplum_icy
{
    q3map_lightImage textures/projumper_a/tileplum.tga
    qer_editorImage textures/projumper_a_misc/qer_tileplum_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileplum.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilepurple
{
    q3map_lightImage textures/projumper_a/tilepurple.tga
    qer_editorImage textures/projumper_a_misc/qer_tilepurple_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilepurple.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilepurple_sl
{
    qer_editorImage textures/projumper_a/tilepurple.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilepurple.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilepurple_icy
{
    q3map_lightImage textures/projumper_a/tilepurple.tga
    qer_editorImage textures/projumper_a_misc/qer_tilepurple_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilepurple.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilesalmon
{
    q3map_lightImage textures/projumper_a/tilesalmon.tga
    qer_editorImage textures/projumper_a_misc/qer_tilesalmon_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilesalmon.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilesalmon_sl
{
    qer_editorImage textures/projumper_a/tilesalmon.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilesalmon.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilesalmon_icy
{
    q3map_lightImage textures/projumper_a/tilesalmon.tga
    qer_editorImage textures/projumper_a_misc/qer_tilesalmon_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilesalmon.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity





    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilesea
{
    q3map_lightImage textures/projumper_a/tilesea.tga
    qer_editorImage textures/projumper_a_misc/qer_tilesea_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilesea.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilesea_sl
{
    qer_editorImage textures/projumper_a/tilesea.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilesea.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilesea_icy
{
    q3map_lightImage textures/projumper_a/tilesea.tga
    qer_editorImage textures/projumper_a_misc/qer_tilesea_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilesea.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileseashell
{
    q3map_lightImage textures/projumper_a/tileseashell.tga
    qer_editorImage textures/projumper_a_misc/qer_tileseashell_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileseashell.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileseashell_sl
{
    qer_editorImage textures/projumper_a/tileseashell.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileseashell.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileseashell_icy
{
    q3map_lightImage textures/projumper_a/tileseashell.tga
    qer_editorImage textures/projumper_a_misc/qer_tileseashell_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileseashell.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileslate
{
    q3map_lightImage textures/projumper_a/tileslate.tga
    qer_editorImage textures/projumper_a_misc/qer_tileslate_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileslate.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileslate_sl
{
    qer_editorImage textures/projumper_a/tileslate.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileslate.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileslate_icy
{
    q3map_lightImage textures/projumper_a/tileslate.tga
    qer_editorImage textures/projumper_a_misc/qer_tileslate_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileslate.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilespring
{
    q3map_lightImage textures/projumper_a/tilespring.tga
    qer_editorImage textures/projumper_a_misc/qer_tilespring_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilespring.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilespring_sl
{
    qer_editorImage textures/projumper_a/tilespring.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilespring.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilespring_icy
{
    q3map_lightImage textures/projumper_a/tilespring.tga
    qer_editorImage textures/projumper_a_misc/qer_tilespring_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilespring.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilesteel
{
    q3map_lightImage textures/projumper_a/tilesteel.tga
    qer_editorImage textures/projumper_a_misc/qer_tilesteel_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilesteel.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilesteel_sl
{
    qer_editorImage textures/projumper_a/tilesteel.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilesteel.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilesteel_icy
{
    q3map_lightImage textures/projumper_a/tilesteel.tga
    qer_editorImage textures/projumper_a_misc/qer_tilesteel_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilesteel.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilethistle
{
    q3map_lightImage textures/projumper_a/tilethistle.tga
    qer_editorImage textures/projumper_a_misc/qer_tilethistle_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilethistle.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilethistle_sl
{
    qer_editorImage textures/projumper_a/tilethistle.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilethistle.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilethistle_icy
{
    q3map_lightImage textures/projumper_a/tilethistle.tga
    qer_editorImage textures/projumper_a_misc/qer_tilethistle_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilethistle.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tiletomato
{
    q3map_lightImage textures/projumper_a/tiletomato.tga
    qer_editorImage textures/projumper_a_misc/qer_tiletomato_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tiletomato.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tiletomato_sl
{
    qer_editorImage textures/projumper_a/tiletomato.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tiletomato.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tiletomato_icy
{
    q3map_lightImage textures/projumper_a/tiletomato.tga
    qer_editorImage textures/projumper_a_misc/qer_tiletomato_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tiletomato.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileturquoise
{
    q3map_lightImage textures/projumper_a/tileturquoise.tga
    qer_editorImage textures/projumper_a_misc/qer_tileturquoise_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileturquoise.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileturquoise_sl
{
    qer_editorImage textures/projumper_a/tileturquoise.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileturquoise.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileturquoise_icy
{
    q3map_lightImage textures/projumper_a/tileturquoise.tga
    qer_editorImage textures/projumper_a_misc/qer_tileturquoise_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileturquoise.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileviolet
{
    q3map_lightImage textures/projumper_a/tileviolet.tga
    qer_editorImage textures/projumper_a_misc/qer_tileviolet_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileviolet.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileviolet_sl
{
    qer_editorImage textures/projumper_a/tileviolet.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileviolet.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileviolet_icy
{
    q3map_lightImage textures/projumper_a/tileviolet.tga
    qer_editorImage textures/projumper_a_misc/qer_tileviolet_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileviolet.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilewheat
{
    q3map_lightImage textures/projumper_a/tilewheat.tga
    qer_editorImage textures/projumper_a_misc/qer_tilewheat_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilewheat.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilewheat_sl
{
    qer_editorImage textures/projumper_a/tilewheat.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilewheat.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilewheat_icy
{
    q3map_lightImage textures/projumper_a/tilewheat.tga
    qer_editorImage textures/projumper_a_misc/qer_tilewheat_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilewheat.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilepersimmon
{
    q3map_lightImage textures/projumper_a/tilepersimmon.tga
    qer_editorImage textures/projumper_a_misc/qer_tilepersimmon_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilepersimmon.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilepersimmon_sl
{
    qer_editorImage textures/projumper_a/tilepersimmon.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilepersimmon.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilepersimmon_icy
{
    q3map_lightImage textures/projumper_a/tilepersimmon.tga
    qer_editorImage textures/projumper_a_misc/qer_tilepersimmon_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilepersimmon.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/ladder
{
    qer_editorImage textures/projumper_a/redwood.jpg
    q3map_bounceScale 0.7
    surfaceparm detail
    surfaceparm nodamage
    surfaceparm ladder
    {
        map textures/projumper_a/redwood.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/wood
{
    qer_editorImage textures/projumper_a/wood.jpg
    q3map_bounceScale 0.7
    surfaceparm detail
    surfaceparm nodamage
    {
        map textures/projumper_a/wood.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/barrier
{
    qer_editorImage textures/projumper_a/barrier.tga
    surfaceparm detail
    surfaceparm nodamage
    {
        map textures/projumper_a/barrier.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/barrier_sl
{
    qer_editorImage textures/projumper_a/barrier_sl.tga
    surfaceparm detail
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/barrier_sl.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/walljump
{
    qer_editorImage textures/projumper_a/walljump.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/walljump.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/glass_clear
{
    q3map_lightImage textures/projumper_a_misc/glass_radiosity.tga
    qer_editorImage textures/projumper_a_misc/qer_clear.tga
    qer_trans 0.5
    q3map_bounceScale 0.33
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_clear.tga
        blendFunc add
        tcGen environment
    }
}

textures/projumper_a/glass_clear_tr
{
    q3map_lightImage textures/projumper_a_misc/glass_radiosity.tga
    qer_editorImage textures/projumper_a_misc/qer_clear.tga
    qer_trans 0.6
    q3map_bounceScale 0.33
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_clear.tga
        blendFunc add
        tcGen environment
    }
}

textures/projumper_a/glass_transparent
{
    q3map_lightImage textures/projumper_a_misc/glass_radiosity.tga
    qer_editorImage textures/projumper_a_misc/qer_clear.tga
    qer_trans 0.3
    q3map_bounceScale 0.22
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_transparent.tga
        blendFunc add
        tcGen environment
    }
}

textures/projumper_a/glass_transparent_tr
{
    q3map_lightImage textures/projumper_a_misc/glass_radiosity.tga
    qer_editorImage textures/projumper_a_misc/qer_clear.tga
    qer_trans 0.4
    q3map_bounceScale 0.22
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_transparent.tga
        blendFunc add
        tcGen environment
    }
}

textures/projumper_a/glass_transparent2
{
    qer_editorImage textures/projumper_a_misc/qer_clear.tga
    qer_trans 0.1
    q3map_bounceScale 0.02
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/q3a_glass_transparent2.tga
        blendFunc add
        tcGen environment
    }
}

textures/projumper_a/portal
{
    qer_editorImage textures/projumper_a/portal.tga
    qer_trans 0.7
    surfaceparm detail
    surfaceparm nonsolid
//    cull disable
    {
        map textures/projumper_a/portal.tga
        tcMod scroll 0 1
    }
}

textures/projumper_a/portal_solid
{
    qer_editorImage textures/projumper_a/portal.tga
    surfaceparm nodamage
    surfaceparm nomarks
    surfaceparm noimpact
    {
        map textures/projumper_a/portal.tga
        tcMod scale 0.6 0.6
        tcMod rotate 15
        tcMod scroll 0.25 0.25
    }
}

textures/projumper_a/portal_trans
{
    qer_editorImage textures/projumper_a/portal.tga
    qer_trans 0.4
    surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/projumper_a/portal.tga
        blendFunc blend
        alphaGen const 0.65
        tcMod scroll 0 1
    }
}


textures/projumper_a/lava
{
    qer_editorimage textures/projumper_a_misc/qer_lava.tga
    q3map_globaltexture
    surfaceparm trans
    surfaceparm noimpact
    surfaceparm lava
    surfaceparm nolightmap
    q3map_surfacelight 450
    tesssize 96
    cull disable
// deformVertexes does not go well when fog is above the lava.
//    deformVertexes wave 1033 sin 0 6 0.1 0.2
    {
        map textures/projumper_a_misc/q3a_lava_bg.jpg
        tcmod scale 0.10 0.10
        tcmod scroll 0.04 0.03
        tcMod turb 0 0.02 0 0.01
        blendFunc gl_one gl_zero
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/q3a_lava_fg.tga
        blendfunc blend
        tcMod turb 0 0.15 0 0.1
    }
}

textures/projumper_a/lavafog
{
    qer_editorimage textures/projumper_a_misc/qer_lavafog.tga
    qer_trans 0.50
    surfaceparm trans
    surfaceparm nonsolid
    surfaceparm fog
    surfaceparm nolightmap
    fogparms ( 0.94 0.50 0.16 ) 150
}

textures/projumper_a/mirror
{
    qer_editorImage textures/projumper_a_misc/qer_mirror.tga
    portal
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    {
        map textures/projumper_a_misc/mirror.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
        depthWrite
    }
    {
        map textures/projumper_a_misc/q3a_sfx_mirror.jpg
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
    }
}

textures/projumper_a/green_tile_glow
{
    qer_editorImage textures/projumper_a/green_tile_glow.tga
    qer_trans 0.3
    q3map_bounceScale 0.0
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    surfaceparm nomarks
    {
        map textures/projumper_a/green_tile_glow.tga
        blendFunc add
        rgbGen wave sin 0.05 0.015 0 0.6
    }
}

textures/projumper_a/green_tile_glow_sl
{
    qer_editorImage textures/projumper_a/green_tile_glow.tga
    qer_trans 0.3
    q3map_bounceScale 0.0
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm slick
    {
        map textures/projumper_a/green_tile_glow.tga
        blendFunc add
        rgbGen wave sin 0.05 0.015 0 0.6
    }
}

textures/projumper_a/tile_trans
{
    qer_editorImage textures/projumper_a/tile_trans.tga
    qer_trans 0.9
    q3map_bounceScale 0.0
    surfaceparm trans
    surfaceparm nodamage
    cull disable
    polygonOffset
    {
        map textures/projumper_a/tile_trans.tga
        blendFunc blend
        alphaGen const 1
    }
}

textures/projumper_a/tile_trans_sl
{
    qer_editorImage textures/projumper_a/tile_trans.tga
    qer_trans 0.9
    q3map_bounceScale 0.0
    surfaceparm trans
    surfaceparm slick
    surfaceparm nodamage
    cull disable
    polygonOffset
    {
        map textures/projumper_a/tile_trans.tga
        blendFunc blend
        alphaGen const 1
    }
}

textures/projumper_a/looking_glass
{
    qer_editorImage textures/projumper_a_misc/qer_looking_glass.jpg
    portal
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    {
        map textures/projumper_a_misc/looking_glass_clear.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        depthWrite
    }
    {
        map textures/projumper_a_misc/q3a_looking_glass_fog.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen portal 256
        rgbGen identityLighting
        tcMod rotate 20
        tcMod scroll 0.05 0.2
    }
}

textures/projumper_a/lava_room_walls
{
    qer_editorImage textures/projumper_a/lava_room_walls.jpg
    surfaceparm nodamage
    {
        map textures/projumper_a/lava_room_walls.jpg
        tcMod scale 0.125 0.125
    }
    {
        map $lightmap
        blendFunc filter
    }
}
textures/projumper_a/darkfloor
{
    q3map_lightImage textures/projumper_a/darkfloor.jpg
    qer_editorImage textures/projumper_a/darkfloor.jpg
    surfaceparm nodamage
    {
        map textures/projumper_a/darkfloor.jpg
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew1
{
    q3map_lightImage textures/projumper_a/tileleetnew1.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew1.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnew1.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew1_sl
{
    qer_editorImage textures/projumper_a/tileleetnew1.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew1.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew1_icy
{
    q3map_lightImage textures/projumper_a/tileleetnew1.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew1.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew1.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}
textures/projumper_a/tileleetnew2
{
    q3map_lightImage textures/projumper_a/tileleetnew2.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew2.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnew2.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew2_sl
{
    qer_editorImage textures/projumper_a/tileleetnew2.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew2.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew2_icy
{
    q3map_lightImage textures/projumper_a/tileleetnew2.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew2.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew2.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}
textures/projumper_a/tileleetnew3
{
    q3map_lightImage textures/projumper_a/tileleetnew3.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew3.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnew3.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew3_sl
{
    qer_editorImage textures/projumper_a/tileleetnew3.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew3.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew3_icy
{
    q3map_lightImage textures/projumper_a/tileleetnew3.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew3.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew3.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}
textures/projumper_a/tileleetnew4
{
    q3map_lightImage textures/projumper_a/tileleetnew4.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew4.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnew4.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew4_sl
{
    qer_editorImage textures/projumper_a/tileleetnew4.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew4.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew4_icy
{
    q3map_lightImage textures/projumper_a/tileleetnew4.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew4.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew4.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileleetnew5
{
    q3map_lightImage textures/projumper_a/tileleetnew5.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew5.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnew5.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew5_sl
{
    qer_editorImage textures/projumper_a/tileleetnew5.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew5.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew5_icy
{
    q3map_lightImage textures/projumper_a/tileleetnew5.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew5.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew5.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileleetnew6
{
    q3map_lightImage textures/projumper_a/tileleetnew6.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew6.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnew6.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew6_sl
{
    qer_editorImage textures/projumper_a/tileleetnew6.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew6.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew6_icy
{
    q3map_lightImage textures/projumper_a/tileleetnew6.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew6.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew6.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileleetnew7
{
    q3map_lightImage textures/projumper_a/tileleetnew7.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew7.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnew7.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew7_sl
{
    qer_editorImage textures/projumper_a/tileleetnew7.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew7.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew7_icy
{
    q3map_lightImage textures/projumper_a/tileleetnew7.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew7.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew7.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileleetnew8
{
    q3map_lightImage textures/projumper_a/tileleetnew8.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew8.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnew8.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew8_sl
{
    qer_editorImage textures/projumper_a/tileleetnew8.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew8.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew8_icy
{
    q3map_lightImage textures/projumper_a/tileleetnew8.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew8.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew8.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tileleetnew9
{
    q3map_lightImage textures/projumper_a/tileleetnew9.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew9.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnew9.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew9_sl
{
    qer_editorImage textures/projumper_a/tileleetnew9.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew9.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnew9_icy
{
    q3map_lightImage textures/projumper_a/tileleetnew9.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnew9.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnew9.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}
textures/projumper_a/tileleetnewuber
{
    q3map_lightImage textures/projumper_a/tileleetnew1uber.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnewuber.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tileleetnewuber.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnewuber_sl
{
    qer_editorImage textures/projumper_a/tileleetnewuber.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnewuber.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tileleetnewuber_icy
{
    q3map_lightImage textures/projumper_a/tileleetnewuber.tga
    qer_editorImage textures/projumper_a_misc/qer_tileleetnewuber.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tileleetnewuber.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/white
{
    q3map_lightImage textures/projumper_a/white.tga
    qer_editorImage textures/projumper_a_misc/qer_white_icy.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/white.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/white_sl
{
    qer_editorImage textures/projumper_a/white.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/white.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/white_icy
{
    q3map_lightImage textures/projumper_a/white.tga
    qer_editorImage textures/projumper_a_misc/qer_white_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/white.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}
textures/projumper_a/light
{
    qer_editorImage textures/projumper_a/light.tga
    q3map_bounceScale 0.0
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    surfaceparm trans
    {
        map textures/projumper_a/light.tga
    }
}

textures/projumper_a/flashing_light_red_sin
{
    qer_editorImage textures/projumper_a/lightred.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightred.tga
        rgbGen wave sin 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_blue_sin
{
    qer_editorImage textures/projumper_a/lightblue.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightblue.tga
        rgbGen wave sin 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_green_sin
{
    qer_editorImage textures/projumper_a/lightgreen.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightgreen.tga
        rgbGen wave sin 0.6 0.4 0 0.7
    }
}
textures/projumper_a/flashing_light_magenta_sin
{
    qer_editorImage textures/projumper_a/lightmagenta.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightmagenta.tga
        rgbGen wave sin 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_orange_sin
{
    qer_editorImage textures/projumper_a/lightorange.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightorange.tga
        rgbGen wave sin 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_yellow_sin
{
    qer_editorImage textures/projumper_a/light.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/light.tga
        rgbGen wave sin 0.6 0.4 0 0.7
    }
}


textures/projumper_a/flashing_light_red_square
{
    qer_editorImage textures/projumper_a/lightred.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightred.tga
        rgbGen wave square 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_blue_square
{
    qer_editorImage textures/projumper_a/lightblue.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightblue.tga
        rgbGen wave square 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_green_square
{
    qer_editorImage textures/projumper_a/lightgreen.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightgreen.tga
        rgbGen wave square 0.6 0.4 0 0.7
    }
}
textures/projumper_a/flashing_light_magenta_square
{
    qer_editorImage textures/projumper_a/lightmagenta.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightmagenta.tga
        rgbGen wave square 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_orange_square
{
    qer_editorImage textures/projumper_a/lightorange.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightorange.tga
        rgbGen wave square 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_yellow_square
{
    qer_editorImage textures/projumper_a/light.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/light.tga
        rgbGen wave square 0.6 0.4 0 0.7
    }
}


textures/projumper_a/flashing_light_red_triangle
{
    qer_editorImage textures/projumper_a/lightred.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightred.tga
        rgbGen wave triangle 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_blue_triangle
{
    qer_editorImage textures/projumper_a/lightblue.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightblue.tga
        rgbGen wave triangle 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_green_triangle
{
    qer_editorImage textures/projumper_a/lightgreen.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightgreen.tga
        rgbGen wave triangle 0.6 0.4 0 0.7
    }
}
textures/projumper_a/flashing_light_magenta_triangle
{
    qer_editorImage textures/projumper_a/lightmagenta.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightmagenta.tga
        rgbGen wave triangle 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_orange_triangle
{
    qer_editorImage textures/projumper_a/lightorange.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/lightorange.tga
        rgbGen wave triangle 0.6 0.4 0 0.7
    }
}

textures/projumper_a/flashing_light_yellow_triangle
{
    qer_editorImage textures/projumper_a/light.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
    {
        map textures/projumper_a/light.tga
        rgbGen wave triangle 0.6 0.4 0 0.7
    }
}

textures/projumper_a/red_glow
{
    qer_editorImage textures/projumper_a_misc/qer_red_glow.tga
    qer_trans 0.4
    q3map_bounceScale 0.0
    surfaceparm nonsolid
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    q3map_surfacelight 120
    q3map_tessSize 64
    cull disable
    {
        map textures/projumper_a_misc/red_glow.tga
        blendFunc add
        tcGen environment
        rgbGen wave sin 0.75 0.25 0 1
    }
}

textures/projumper_a/blue_glow
{
    qer_editorImage textures/projumper_a_misc/qer_blue_glow.tga
    qer_trans 0.4
    q3map_bounceScale 0.0
    surfaceparm nonsolid
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    q3map_surfacelight 30
    q3map_tessSize 64
    cull disable
    {
        map textures/projumper_a_misc/blue_glow.tga
        blendFunc add
        tcGen environment
        rgbGen wave sin 0.45 0.15 0 1
        tcMod rotate 20
        tcMod scroll 0.025 0.015
    }
}

textures/projumper_a/green_glow
{
    qer_editorImage textures/projumper_a_misc/qer_green_glow.tga
    qer_trans 0.4
    q3map_bounceScale 0.0
    surfaceparm nonsolid
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    q3map_surfacelight 30
    q3map_tessSize 64
    cull disable
    {
        map textures/projumper_a_misc/green_glow.tga
        blendFunc add
        tcGen environment
        rgbGen wave sin 0.40 0.10 0 1
        tcMod rotate 20
        tcMod scroll 0.025 0.015
    }
}

textures/projumper_a/orange_glow
{
    qer_editorImage textures/projumper_a_misc/qer_orange_glow.tga
    qer_trans 0.4
    q3map_bounceScale 0.0
    surfaceparm nonsolid
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/orange_glow.tga
        blendFunc add
        tcGen environment
        rgbGen wave sin 0.30 0.07 0 2
        tcMod rotate 20
        tcMod scroll 0.025 0.015
    }
}

textures/projumper_a/magenta_glow
{
    qer_editorImage textures/projumper_a_misc/qer_magenta_glow.tga
    qer_trans 0.4
    q3map_bounceScale 0.0
    surfaceparm nonsolid
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    {
        map textures/projumper_a_misc/magenta_glow.tga
        blendFunc add
        tcGen environment
        rgbGen wave sin 0.85 0.15 0 3
    }
}

textures/projumper_a/fog
{
    qer_editorImage textures/projumper_a_misc/qer_fog.tga
    qer_trans 0.75
    qer_nocarve
    surfaceparm trans
    surfaceparm nonsolid
    surfaceparm fog
    surfaceparm nolightmap
    fogParms ( 0.65 0.65 0.65 ) 150
}


textures/projumper_a/water_fog
{
    qer_editorImage textures/projumper_a_misc/qer_water_fog.tga
    qer_trans 0.60
    qer_nocarve
    surfaceparm trans
    surfaceparm nonsolid
    surfaceparm fog
    surfaceparm nolightmap
    fogParms ( 0 0.49 0.40 ) 150
}

textures/projumper_a/water
{
    qer_editorImage textures/projumper_a_misc/qer_water.tga
    qer_nocarve
    q3map_globalTexture
    surfaceparm trans
    surfaceparm noimpact
    surfaceparm water
    surfaceparm nolightmap
    surfaceparm nonsolid
    q3map_surfacelight 375
    q3map_tessSize 96
    cull disable
    {
        map textures/projumper_a_misc/water.jpg
        tcMod scale 0.10 0.10
        tcMod scroll 0.04 0.03
        tcMod turb 0 0.02 0 0.01
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
    }
}

textures/projumper_a/water2
{
	qer_editorimage textures/projumper_a_misc/qer_water.tga
	qer_trans 0.4
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm fog

	fogparms ( .1 .23 .14 ) 1024

	{
		map textures/projumper_a_misc/water
		tcMod turb 0.2 0.2 0.2 .2
	}
	{
		map textures/projumper_a_misc/water
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod turb 0 0.2 2 .2
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}


textures/projumper_a/fog2
{
    qer_editorImage textures/projumper_a_misc/qer_fog.tga
    qer_trans 0.50
    qer_nocarve
    surfaceparm trans
    surfaceparm nonsolid
    surfaceparm fog
    surfaceparm nolightmap
    fogParms ( 0.65 0.65 0.65 ) 100
}

textures/projumper_a/fog3
{
    qer_editorImage textures/projumper_a_misc/qer_fog.tga
    qer_trans 0.25
    qer_nocarve
    surfaceparm trans
    surfaceparm nonsolid
    surfaceparm fog
    surfaceparm nolightmap
    fogParms ( 0.65 0.65 0.65 ) 50
}

textures/projumper_a/clear_water
	{
		qer_editorimage textures/projumper_a/clear_ripple3.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 64 sin .5 .5 0 .5	
		
		{ 
			map textures/projumper_a/pool3d_5.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.05 .001
		}
	
		{ 
			map textures/projumper_a/pool3d_6.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

		{ 
			map textures/projumper_a/pool3d_3.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .25 .5
			tcmod scroll .001 .025
		}
	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}
	

}


textures/projumper_a/black_tr
{
    q3map_lightImage textures/projumper_a/black.tga
    qer_editorImage textures/projumper_a/black.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/black.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/black_icy
{
    q3map_lightImage textures/projumper_a/black.tga
    qer_editorImage textures/projumper_a/black.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/black.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilecyan
{
    q3map_lightImage textures/projumper_a/tilecyan.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecyan_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilecyan.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecyan_sl
{
    qer_editorImage textures/projumper_a/tilecyan.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecyan.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilecyan_icy
{
    q3map_lightImage textures/projumper_a/tilecyan.tga
    qer_editorImage textures/projumper_a_misc/qer_tilecyan_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilecyan.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilelime
{
    q3map_lightImage textures/projumper_a/tilelime.tga
    qer_editorImage textures/projumper_a_misc/qer_tilelime_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilelime.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilelime_sl
{
    qer_editorImage textures/projumper_a/tilelime.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilelime.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilelime_icy
{
    q3map_lightImage textures/projumper_a/tilelime.tga
    qer_editorImage textures/projumper_a_misc/qer_tilelime_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilelime.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}

textures/projumper_a/tilesienna
{
    q3map_lightImage textures/projumper_a/tilesienna.tga
    qer_editorImage textures/projumper_a_misc/qer_tilesienna_tr.tga
    surfaceparm nodamage
    {
        map textures/projumper_a/tilesienna.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilesienna_sl
{
    qer_editorImage textures/projumper_a/tilesienna.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilesienna.tga
    }
    {
        map $lightmap
        blendFunc filter
    }
}

textures/projumper_a/tilesienna_icy
{
    q3map_lightImage textures/projumper_a/tilesienna.tga
    qer_editorImage textures/projumper_a_misc/qer_tilesienna_icy.tga
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/projumper_a/tilesienna.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
        rgbGen identity
    }
    {
        map textures/projumper_a_misc/tint.tga
        tcGen environment
        blendFunc GL_DST_COLOR GL_SRC_COLOR
    }
}





